
Piratenversammlung / Assemblée Pirate - Motion #8546

Abschluss 2021 / Bilan 2021

07 March 2022 15:43 - Banker

Status: Considered Start date: 07 March 2022

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Finance Estimated time: 0.00 hour

Target version: PV 2022.2   

Description

Jahresasbschluss 2021

Antrag Mitgliederbeiträge: Unverändert

History

#1 - 19 March 2022 21:22 - jorgo

- Status changed from New to Tabled

#2 - 27 March 2022 09:46 - Banker

- File 2021_PPS_Abschlussbericht_2022-03-27.pdf added

Abschluss mit Erläuterungen

#3 - 27 March 2022 09:53 - Banker

- File 2021_PPS_Spenden_2022-03-27.pdf added

Bescheinigung und Offenlegung Spenden

#4 - 27 March 2022 11:46 - Banker

- File Revision2021 - Scan – 2022-03-27 13_28_11.pdf added

Revisionsbericht

#5 - 21 June 2022 16:50 - jorgo

- Category set to Finance

- Status changed from Tabled to Considered

- % Done changed from 0 to 100

Die Jahresrechnung 2021 und Revisionsbericht 2021 und Entlastung des Vorstandes wurde angenommen, siehe 

https://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-22-03-27/#8546-Jahresrechnung-2021-und-Bericht-der-Revisoren-und-Entlastung-des-

Vorstandes-%C3%89tats-financiers-annuels-2021-et-rapport-des-r%C3%A9viseurs-2

Files

2021_PPS_Jahresbericht_2022-03-06.pdf 61.6 KB 07 March 2022 Banker

2021_PPS_Abschlussbericht_2022-03-27.pdf 220 KB 27 March 2022 Banker

2021_PPS_Spenden_2022-03-27.pdf 88.1 KB 27 March 2022 Banker

Revision2021 - Scan – 2022-03-27 13_28_11.pdf 680 KB 27 March 2022 Banker
